BlackBerry App World 1.1.0.19 Fixed

Black Berry App World System Requirements

App World problem finally fixed! - Yatca

と言う事で、Black Berry App World v1.1.0.19 で問題が解決されているらしいので、App World を再度、インストールしてみしたが、RIM の App World ページからインストールの URL をメールへ送信し、メールに記載された URL からインストールを試みましたが

Notice
Sorry, your device does not meet the system requirements that are needed to support BlackBerry App World

と言われてインストール出来ませんでした。
以前、App Woeld をインストールした時は、どこからダウンロードしたのか覚えておらず、Google で検索したところ、App World v1.0.0.30 の OTA リンクを発見したので、v1.0.0.30 をインストール後、App World から v1.1.0.19 へとアップデートしました。

App World v1.1.0.19 をインストール後、前回は起動できなくなっていた Yatca ですが、問題なく起動しました。

Appshocker

HonyaClub.com

リンクシェア アフィリエイト紹介プログラム